.is-style-arrow-zoom .wp-block-button__link {
  position: relative;
  width: 53px;
  height: 53px;
  font-size: 0;
  border-radius: 50%;
  background:var(--wp--preset--color--blue-main) !important;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.3s ease; /* smooth scaling */
}

.is-style-arrow-zoom .wp-block-button__link::after {
  content: "";
  position: absolute;
  inset: 2px;
  border: 1px dashed white;
  border-radius: 50%;
}

.is-style-arrow-zoom .wp-block-button__link:hover {
  transform: scale(1.15); /* scales up smoothly */
}

.is-style-arrow-zoom .wp-block-button__link img {
  width: 17px;
  height: 17px;
  object-fit: contain;
  pointer-events: none; /* prevent accidental blocking */
  margin-left:1px
}
